@font-face { /* declare fonts */
	font-family: "MuseoLight";
	src: url("fonts/Museo300-Regular.eot");
	src: local("Museo 300"), local("Museo-300"),
		url("fonts/MuseoSans-300.otf") format("opentype");
}


/* * * * * * * * * * * * * * * * * * * * *
* Start page
* * * * * * * * * * * * * * * * * * * * */
.annotated-list { box-sizing: border-box; }
.annotated-list .list { padding-top: 0px; }
.annotated-list .list > div { padding: 0px 0; border-top: solid 1px rgba(255, 255, 255, 0.1); }
.annotated-list .avatar { max-width: 150px; }
.annotated-list .avatar img { max-width: 100%; }
.annotated-list h3 { font-size: 16px; font-size: 1.6rem; margin: 0 0 3px; font-weight: bold; }
.annotated-list p { margin: 0; }
.annotated-list .sort { font-size: 11px; padding: 5px 10px; border-radius: 15px; border: none; display: inline-block; color: #2e2e2e; text-decoration: none; background-color: rgba(0, 0, 0, 0.05); margin: 2px 0; cursor:pointer; }
.annotated-list .sort:hover { text-decoration: none; background-color: rgba(0, 0, 0, 0.1); }
.annotated-list .sort:focus { outline: none; }
.annotated-list .sort:after { width: 0; height: 0; border-left: 4px solid transparent; border-right: 4px solid transparent; border-bottom: 4px solid transparent; content: ""; position: relative; top: -10px; right: -4px; }
.annotated-list .sort.asc:after { width: 0; height: 0; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #2e2e2e; content: ""; position: relative; top: 11px; right: -4px; }
.annotated-list .sort.desc:after { width: 0; height: 0; border-left: 4px solid transparent; border-right: 4px solid transparent; border-bottom: 4px solid #2e2e2e; content: ""; position: relative; top: -9px; right: -4px; }


.scrollup{
width:40px;
height:40px;
text-indent:-9999px;
opacity:0.3;
position:fixed;
bottom:50px;
right:25%;
display:none;
background: url('https://transaksi.klikmbc.co.id/v2/images/icon_top.png') no-repeat;
}
.span_checkbox {
float:left;
padding-left:30px;
padding-top:10px;
}
@media only screen
and (min-width : 50px)
and (max-width : 800px) {
.scrollup{
right:45%;
bottom:10px;
}
.span_checkbox {
font-size: 12px;
padding-left:20px;
}
}


details {border: 1px solid #fff; border-radius: 2px; box-shadow: 0 0px 2px rgba(0, 0, 0, .4); color: #445870; margin: 0 0 .4em; padding: 1%; padding-left:10px;outline: 0; font-family: "Open sans";}
details[open] {background: #fff;outline: 0;}
summary {background: -webkit-linear-gradient(top, #fff 50%, #fff 50%); border-radius: 2px; cursor: pointer; font-size:14px; font-weight: bold; margin: -1%; padding: 8px 0; padding-left: 10px; position: relative; width: 100%; color: #445870; outline: 0; font-family: "Open sans";}
summary:hover, details[open] summary {background: #FFF; color:#445870; outline: 0; font-family: "Open sans";}
summary::-webkit-details-marker {display: none}
summary:before{border-radius: 0px; content: ""; color: #445870; display: block; font-size: 15px; margin: -2px 10px 0 10px; padding: 0; text-align: center; width: 20px;outline: 0;float:right;}
summary:hover:before{color:#445870;outline: 0;}
details[open] summary:before {content: ""; margin-top: -4px; color:#445870;float:right;}
details > summary:first-of-type {
    list-style-type: none;
}
details[open] summary svg {
  transform: rotate(-90deg);
}
.svg_details {
  zoom: 2;
  -moz-transform: scale(2);
  transition: all 0.3s;
}
.w-4{width:1rem;float:right;}
.h-4{height:1rem}
.-mr-1{margin-right:-.25rem}

@media (max-width: 600px) {
details {
font-size:90%;
}
.svg_details {
margin-right:0px;
}
}




input[type="checkbox"] {
  float:left;
  position: relative;
  width: 1.2em;
  height: 1.2em;
  color: #00bf63;
  border: 1px solid #c1c1c1;
  border-radius: 3px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  outline: 0;
  cursor: pointer;
  -webkit-transition: background 175ms cubic-bezier(0.1, 0.1, 0.25, 1);
  transition: background 175ms cubic-bezier(0.1, 0.1, 0.25, 1);
}
input[type="checkbox"]::before {
  position: absolute;
  content: '';
  display: block;
  top: 1px;
  left: 5px;
  width: 3px;
  height: 7px;
  border-style: solid;
  border-color: #fff;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  opacity: 0;
}
input[type="checkbox"]:checked {
  color: #000;
  border-color: #00bf63;
  background: #00bf63;
}
input[type="checkbox"]:checked::before {
  opacity: 1;
}


.box_tab, .ibox_tab, .tbox_tab {
width:85%;
padding:10px;
padding-left:10px;
margin-left:30px;
margin-bottom:20px;
border: 1px solid #4679bd;
background-color: #4679bd;
color: #fff;
font-weight:normal;
cursor:pointer;
margin-top:-15px;
}



@media only screen
and (min-width : 50px)
and (max-width : 800px) {
.box_tab, .ibox_tab, .tbox_tab {
height: 100%;
margin-top:-25px;
margin-left:20px;
font-size:90%;
width:85%;
}
}


a.ripple {
color:#f3f6f8;
}
